/*
Theme Name: The Irish Times Pub Child Theme
Theme URI: http://www.wpcharming.com/themes/chicago
Description: The Irish Times Pub Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: ChicagoRestaurant
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*@font-face{
	font-family:"Lucida Handwriting";
	src:url("http://www.myfontfree.com/data/54/l/lucida-handwriting/LHANDW.TTF");
}*/


.footer-connect label {
    color: #ffffff;
}

.wpc-event-item .wpc-event-title {
    color: #ffffff;
}

.wpc-event-item .wpc-event-title {
    color: #ffffff; 
}


